body {
	background-image: url('../images/color/1/pattern.png');
	color: #101010;
}

/*-- header --*/

#header
{
	background: url('../images/color/1/headerbg.jpg') top center no-repeat;
}

.header-top {
background: #fff;
display: block;
border-bottom: 1px solid #e7e7e7;
}

.header-top p.contact-icon-address {
	padding-left: 27px;
	margin-bottom: 0px;
	float: left;
}



.header-top p.contact-icon-phone {
	float: left;
	padding-left: 45px;
	margin-bottom: 0px;
	position: relative;
}

.header-top p.contact-icon-phone span {
background: transparent url('../images/telephone.png') no-repeat scroll 0 0;
left: 20px;

}

.header-top p.facebook-header-icon span {
    background: transparent url(../images/facebook-icon.png) no-repeat scroll 0 0;
    left: 382px;
    height: 19px;
    width: 19px;
}

p.contact-icon-address span {
background: transparent url('../images/map_pin.png') no-repeat scroll 0 0;
}

.header-top p span {
position: absolute;
display: block;
overflow: hidden;
left: -6px;
top: 9px;
width: 17px;
height: 17px;
text-indent: -9999px;
}

.mini-cart {
	display: none;
}

.header-main #search-form {
	float: right;
}

input.search-input {
	background: #fff;
	border: 1px solid #e5e5e5;
}

/*-- navigation --*/

#navigation-container {
	background: #fff; -webkit-box-shadow: 0px 5px 0 0 rgba(35, 35, 35, 0.1); box-shadow: 0px 5px 0 0 rgba(35, 35, 35, 0.1);
}

#mainNav {
	background: #fff; -webkit-box-shadow:none; box-shadow: none;
}

#mainNav nav ul li a{
	color: #101010;
}

#mainNav nav ul li:hover a span, #mainNav nav ul li > a.current span, .featured .column-header, button, .button, a.button, .button.black:hover, #mainNav ul li ul li a:hover, #mainNav ul li ul li a.current, .flexslider .flex-next:hover, .flexslider .flex-prev:hover, .custom-blocks .block a:hover, .portfolio-icons a:hover, .add-to-icons a:hover, .portfolio-filter li a.selected span, .portfolio-filter li a:hover span, .categories-widget li a:hover span, .archives-widget li a:hover span, #footer .categories-widget li a:hover span, #footer .archives-widget li a:hover span, .tag-cloud a:hover, #footer .tag-cloud a:hover, .post-nav a:hover .arrow, .post-nav a:hover .grid, .page-list .current, .comment-info cite .author, .dropcap.circle, .dropcap.square, .highlight, #scroll-top a:hover, #pagination .links b, #pagination .links a:hover {
		background-color: #717174; color: #fff;
}

a, a.link:hover, .required, .divider a.top:hover, .featured .column-header, .featured .title, a.goto, #content-slider-nav .pagination li a:hover strong, .tag-line h1 span, .portfolio-item .post-info a:hover .post-title, #sidebar .subnav-widget li a:hover, #sidebar .categories-widget li a:hover, #sidebar .archives-widget li a:hover, #sidebar .meta-widget li a:hover, #sidebar .popular-posts-widget li a:hover, #sidebar .recent-posts-widget li a:hover, #sidebar .recent-comments-widget li a:hover, #sidebar .posts-list .post-info .post-meta a:hover, #content .section-wrap .follow-us a:hover, .social-media-widget ul li a:hover, .post-title a:hover, .post-meta a:hover, .author-name a:hover, .icon-box-title a:hover, .icon-box.active .icon-font span, .comment-info cite a:hover, .product-details .price-new, .portfolio-item .post-info .price-new {
		color: #717174;
}

a.link:hover, input.text-input:focus, textarea.textarea:focus, select:focus, .featured .column-header, .featured .column-footer, #mainNav ul li ul li a:hover, #mainNav ul li ul li a.current, .portfolio-item:hover .post-info, .categories-widget li a:hover span, .archives-widget li a:hover span, #footer .categories-widget li a:hover span, #footer .archives-widget li a:hover span, input.search-input:focus, .tag-cloud a:hover, #footer .tag-cloud a:hover, #content .section-wrap .follow-us a:hover, .author-name a:hover, .page-list .current, .h-tabs .tabs li a.current, .v-tabs .tabs li a.current {
		border-color: #717174;
}


#mainNav nav ul ul li a:link, #mainNav nav ul ul li a:visited {
border-top: 1px solid #828286;
border-bottom: none;
}

.h-tabs .tabs li a.current {
	border-bottom-width: 3px;
}

.h-tabs .tabs li a {
padding: 0 10px;
}

#mainNav nav ul ul li a:link, #mainNav nav ul ul li a:visited {
	background: #717174;
}

#mainNav nav ul li a span {
	font-size: 14px;
}

.h-tabs .tabs li a.current {
	border-bottom: 1px solid #f9f9f9;
}

.v-tabs .tabs li a.current {
	border-right: 1px solid #f9f9f9;
}

.featured .column-footer {
	border-left: 1px solid #e5e5e5;
}

a.goto {
	background: transparent url('../images/color/1/goto_arrow.png') no-repeat scroll 100% 50%;
}

.portfolio-filter li a  {
	background: transparent url('../images/color/1/filter_arrow_active.png') no-repeat scroll center 0;
}

.widget-title, .blog-post .post-title {
	-webkit-border-image: url('../images/color/1/image_border.png') 1 0;
	-moz-border-image: url('../images/color/1/image_border.png') 1 0;
	-o-border-image: url('../images/color/1/image_border.png') 1 0;
	border-image: url('../images/color/1/image_border.png') 1 0;
}

/*-- Categories */

.page-description h2 {
font-size: 30px;
}

.category-info img {
	margin: 6px 0px !important; 
}

.image-frame, .video-frame {
background-color: #fff;
border: 1px solid #e5e5e5;
margin-bottom: 20px;
padding: 0px;
line-height: 0px;
border-radius: 3px;
}

/*-- Product --*/

.product-details .image {
background: #fff;
position: relative;
border: 1px solid #e5e5e5;
margin-bottom: 20px;
padding: 0px;
border-radius: 5px;
-webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .4);
box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .4);
z-index: 1;
}

.product-gallery li a {
background: #fff;
display: block;
border: 1px solid #e5e5e5;
padding: 0px;
width: 85px;
height: 85px;
border-radius: 2px;
-webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .4);
box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .4);
}

.product-name h1 {
border-bottom: 1px solid #e5e5e5;
margin: 0 0 35px;
-webkit-border-image: url('../images/color/1/image_border.png') 1 0;
-moz-border-image: url('../images/color/1/image_border.png') 1 0;
-o-border-image: url('../images/color/1/image_border.png') 1 0;
border-image: url('../images/color/1/image_border.png') 1 0;
}

.image-additional-name h4 {
border-bottom: 1px solid #e5e5e5;
margin: 0 0 25px;
padding: 0 0 7px;
font-weight: 600;
-webkit-border-image: url('../images/color/1/image_border.png') 1 0;
-moz-border-image: url('../images/color/1/image_border.png') 1 0;
-o-border-image: url('../images/color/1/image_border.png') 1 0;
border-image: url('../images/color/1/image_border.png') 1 0;
}

/*-- Footer --*/
#footer {
background: #717174 url('../images/color/1/footerbg.jpg') top center no-repeat;
color: #d2d2d2;
}

#footer-bottom {
background: #5c5c5f;
}

#footer .contactLink {
	font-weight: bold;
	color: #fffefe;
	background: url(../images/slider_arrow_next.png) right center no-repeat;
	padding-right: 15px;
}
#footer .contactLinkHolder {
	padding-left: 0px;
}

#footer .sitemap li {
	margin-left: 0;
	width: 50%;
	float: left;
}

#footer .sitemap li a
{
	color: #d2d2d2;
}

#footer .sitemap li a:hover
{
	color: #fff;
}

.zCopyrightWrapper {
	float: right;
}

.zCopyrightWrapper a { 
	color: #fffefe;
}

#footer .widget-title {
	-webkit-border-image: url('../images/color/1/image_border_footer.png') 1 0;
	-moz-border-image: url('../images/color/1/image_border_footer.png') 1 0;
	-o-border-image: url('../images/color/1/image_border_footer.png') 1 0;
	border-image: url('../images/color/1/image_border_footer.png') 1 0;
}

.toggle-title, .accordion-title {
	background: #f3f3f3 url('../images/color/1/expand.png') no-repeat scroll 12px 11px;
}

.toggle-active, .accordion .current {
	background:  #fff url('../images/color/1/collapse.png') no-repeat scroll 12px 11px;
}

.colored {
	color: #c71219 !important;
}

.portfolio-item .sale-icon { 
	background: url('../images/color/1/offer_icon.png') left top no-repeat;
}

#footer .contact-info-widget p.contact-icon-address span {
	background: transparent url('../images/w-map-pin.png') no-repeat scroll 0 0;
}

#footer .contact-info-widget p.contact-icon-phone span {
background: transparent url('../images/w-telephone.png') no-repeat scroll 0 0;
}

/*-- Home --*/

.flex-control-nav {
	display:none;
}

.box-heading {
background: transparent url('../images/heading_bg.png') repeat-x scroll 0 1px;
border: 0;
margin: 0 0 50px 0;
padding: 0;
font-size: 14px;
font-weight: 800;
line-height: 13px;
text-align: center;
text-transform: uppercase;
letter-spacing: 2px;
word-spacing: 3px;
}

.box-heading span {
background: #fff url('../images/bg.png') repeat scroll 0 0;
padding: 0 15px;
}

#main-content .box-content.coloured-box {
	background: rgba( 113, 113, 116, 0.1 );
	padding: 19px;
	border: 1px solid #e5e5e5;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	margin-bottom: 40px;
	font: 12px/1.3 "Open Sans", "Arial", "Helvetica", sans-serif;
}

.box-content p span {
	position: relative;
display: block;
overflow: hidden;
left: 0;
top: 0;
width: auto;
height: auto;
text-indent: 0;
}

.box-content p span span {
	display: inline;
}